The cirros image was rebuilt against the 3.13.0-83 kernel, drivers e1000e, igbvf...
[packages/trusty/cirros-testvm.git] / cirros-testvm / src-cirros / buildroot-2015.05 / package / busybox / S15watchdog
diff --git a/cirros-testvm/src-cirros/buildroot-2015.05/package/busybox/S15watchdog b/cirros-testvm/src-cirros/buildroot-2015.05/package/busybox/S15watchdog
new file mode 100644 (file)
index 0000000..470c6d7
--- /dev/null
@@ -0,0 +1,20 @@
+#!/bin/sh
+#
+# Start watchdog
+#
+
+case "$1" in
+ start)
+       echo "Starting watchdog..."
+       watchdog -t PERIOD /dev/watchdog
+       ;;
+  stop)
+       ;;
+  restart|reload)
+       ;;
+  *)
+       echo "Usage: $0 {start|stop|restart}"
+       exit 1
+esac
+
+exit $?